.my_progress_box {
  padding: 14px 28px 12px 37px !important;
  transition: all 300ms ease-in-out !important;
}

.my_progress_box:hover {
  opacity: 0.8;
}

.share_input {
  padding: 12px 14px 12px 21px !important;
  margin-top: 10px !important;
  margin-bottom: 0px !important;
}

/* ADDITIONAL CSS */
.custom_max_width {
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

body,
html {
  overflow-x: hidden;
}

/* ADDITIONAL CSS ENDS */

.fs_16 {
  font-size: 16px !important;
}

.yellow_box {
  max-width: 510px;
  background-image: url("../images/Ticket.png");
  background-size: 100% 100%;
  padding: 22px 49px;
  text-align: center;
  color: #150d3d;
}

.mx_2 {
  margin-left: 8px;
  margin-right: 8px;
}

.fw_900 {
  font-weight: 900;
}

.fw_600 {
  font-weight: 600;
}

.font_21 {
  font-size: 21px;
}

.font_24 {
  font-size: 24px;
}

.font_18 {
  font-size: 18px;
  line-height: 1.25;
}

.mx_14 {
  margin: 0 10px;
}

.mx_9 {
  margin: 0 9.4px;
}

.pr_70 {
  padding-right: 70px;
}

.pr_30 {
  padding-right: 30px;
}

.line_height_107 {
  line-height: 107%;
}

.d_inlineflex {
  display: inline-flex;
}

.max_w_16_star {
  width: 16%;
}

.max_w_6_logo {
  width: 6%;
}

.unlocked_p {
  background: #e9e9e9;
  color: #000;
  border-radius: 10px;
  padding: 3px 13px;
  font-size: 16px;
}

.ambulance_box {
  background: #ffffff;
  box-shadow: 0px 7px 21px rgba(41, 123, 247, 0.15);
  border-radius: 10px;
  padding: 14px 8px 21px 17px;
  text-align: start !important;
  max-width: 274px;
  transition: all 300ms linear;
}

.ambulance_box:hover {
  transform: scale(1.05);
}

.mt_25 {
  margin-top: 25px;
}

.fs_18 {
  font-size: 18px;
}

.mw_514px {
  max-width: 514px;
}

.mx-auto {
  margin: 0 auto;
}

.text-center {
  text-align: center;
}

.pb_4 {
  padding-bottom: 24px;
}

.container.thanku_hero {
  padding-top: 7.64em;
  padding-bottom: 30px !important;
}

.section.thnku_hero_img {
  background-image: url("../images/Hero-Image-1.jpg");
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}

.unlocked_icon {
  display: none;
}

.ambulance_box.unlocked_progress .locked_icon {
  display: none;
}

.ambulance_box.unlocked_progress .unlocked_icon {
  display: block;
}

.ambulance_box.unlocked_progress .unlocked_p_active {
  background: #42de7c;
  color: white;
}

.share_link_nowrap {
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
}

.font_20 {
  font-size: 20px;
}

.share-link {
  transition: all 300ms linear;
  will-change: transform;
}

.share-link:hover {
  transform: translateY(-7px);
}

.mt_28 {
  margin-top: 28px;
}

.font_16 {
  font-size: 16px;
}

.grid_boxes {
  justify-items: center;
}

.btn_text {
  font-size: 18px !important;
}

.bump_me_btn {
  height: 51px;
  width: 241px;
}

.position_relative {
  position: relative;
}

.d_none {
  display: none;
}

#snackbar {
  visibility: hidden;
  min-width: 150px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: absolute;
  z-index: 9999;
  left: 100%;
  border-radius: 10px;
}

.show {
  visibility: visible !important;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }

  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }

  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }

  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }

  to {
    bottom: 0;
    opacity: 0;
  }
}

.hide_pera_footer {
  transform: translateY(-100%);
  opacity: 0;
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_pera_footer {
  transform: translateY(0%);
  opacity: 1;
  height: initial;
}

.hide_linkbox_footer {
  transform: translateY(-100%);
  opacity: 0;
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_linkbox_footer {
  transform: translateY(0%);
  opacity: 1;
  height: initial;
}

.hide_iconbox_footer {
  transform: translateY(100%);
  opacity: 0;
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

.show_iconbox_footer {
  transform: translateY(0%);
  opacity: 1;
  height: initial;
}

.transition_600 {
  transition: all 0.6s ease-in-out;
}

.text-counter {
  height: 65px;
}

@media (min-width: 576px) {
  .d_sm_block {
    display: block !important;
  }
}

@media (min-width: 768px) {
  .mt_md_15 {
    margin-top: 6px;
  }
}

@media (min-width: 992px) {
  /* .bg_main {
        background: url("/images/Thankyou-bg_main.webp");background-size: cover;
          background-repeat: no-repeat;
          background-position: center;
      } */
  .mr_70_nav {
    margin-right: 70px;
  }

  .col_lg_6 {
    max-width: 50%;
  }

  .justify_lg_around {
    justify-content: space-around !important;
  }

  .mt_lg_0 {
    margin-top: 0 !important;
  }

  .mt_14 {
    margin-top: 14px;
  }

  .px_48 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .grid_boxes {
    grid-template-columns: 1fr 1fr 1fr !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .flx-h-ctr.tab-flxv {
    flex-direction: row !important;
  }

  .font_20 {
    font-size: 16px !important;
  }

  .grid_boxes {
    max-width: 20.75em !important;
  }

  .font_sm_14 {
    font-size: 16px !important;
  }
}

@media (min-width: 768px) and (max-width: 910px) {
  .my_progress_container {
    padding-right: 3.33em !important;
    padding-left: 3.33em !important;
  }
}

@media (min-width: 750px) and (max-width: 768px) {
  .progress_box {
    flex-direction: row !important;
  }

  .keep_checking {
    flex-direction: column !important;
  }
}

@media (min-width: 992px) and (max-width: 1237px) {
  .font_21 {
    font-size: 14px !important;
  }

  .font_24 {
    font-size: 19px !important;
  }

  .yellow_box {
    padding: 25px 40px !important;
  }

  .font_20 {
    font-size: 16px !important;
  }

  .unlocked_p {
    padding: 3px 13px !important;
    font-size: 14px !important;
  }
}

@media (max-width: 991.98px) {
  .text-counter {
    height: 85px;
  }

  .fs_16.thank-you-nav {
    font-size: 20px !important;
  }

  .fs_18.thank-you-nav_2 {
    font-size: 22px !important;
  }

  .fs_16.small_para {
    font-size: 18px !important;
  }

  .mw_514px.thank-you-nav_2 {
    max-width: 530px;
  }

  .first_img {
    width: 108px;
  }

  .d_lg_none {
    display: none;
  }

  .grid_boxes {
    max-width: 19.75em !important;
  }

  .font_20 {
    font-size: 16px !important;
  }

  .my_progress_box {
    padding: 14px 25px 12px 25px !important;
  }

  .fs_18 {
    font-size: 16px;
  }

  .fs_16 {
    font-size: 14px !important;
  }

  .pr_70 {
    padding-right: 45px;
  }

  .mw_514px {
    max-width: 505px;
    font-size: 18px !important;
    padding-bottom: 40px;
  }

  .mt_25.text-counter {
    margin-top: 40px;
  }
}

@media (max-width: 767.98px) {
  .yellow_box {
    width: 340px !important;
    /* height: 140px !important; */
    padding: 14px 33px !important;
  }

  .font_21 {
    font-size: 14px !important;
  }

  .font_24 {
    font-size: 16px !important;
  }

  .font_18 {
    font-size: 14px !important;
  }

  .mx_9 {
    margin: 0px 8px 0 8px !important;
  }

  .keep_checking {
    flex-direction: row !important;
  }

  .social_icons_grid {
    max-width: 294px !important;
    grid-column-gap: 10px !important;
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
    display: grid;
    margin-right: auto;
    margin-left: auto;
    justify-items: center;
    grid-auto-columns: 1fr;
    grid-row-gap: 18px;
  }

  .my_progress_box {
    padding: 12px 25px 10px 25px !important;
  }

  .unlocked_p {
    padding: 3px 16px;
  }
}

@media (max-width: 749.98px) {
  .mt_15 {
    margin-top: 15px;
  }

  .share_input {
    margin-top: 15px !important;
    /* margin-bottom: 25px !important; */
  }

  .flx-h-ctr.flx-away.nav-bar-inner {
    padding: 1em 2em !important;
  }

  .mx_14 {
    margin: 0px 10px 1px 10px !important;
  }

  .mt_md_15 {
    margin-top: 4px;
  }

  .mt-6 {
    margin-top: 4px !important;
  }

  .first_img {
    width: 60px;
  }
}

@media (max-width: 576px) {
  .text-counter {
    height: 50px;
  }

  .spacing_on_mobile {
    padding: 8px 35px !important;
  }

  .first_img {
    width: 113px;
  }

  .pr_70 {
    padding-right: 40px;
  }

  .fs_16.thank-you-nav {
    font-size: 14px !important;
  }

  .fs_18.thank-you-nav_2 {
    font-size: 16px !important;
    padding-bottom: 5px;
    padding-top: 26px;
  }

  .mt_25.text-counter {
    margin-top: 25px;
  }

  .fs_16.small_para {
    font-size: 14px !important;
  }

  .mw_514px {
    font-size: 14px !important;
  }

  .btn_text {
    font-size: 16px !important;
  }

  .bump_me_btn {
    height: 45px;
    width: 215px;
  }
}

@media (max-width: 389.98px) {
  .font_sm_14 {
    font-size: 14px !important;
  }

  .my_progress_box {
    padding: 10px 23px 8px 23px !important;
  }

  .font_20 {
    font-size: 14px !important;
  }

  .social_icons_grid {
    max-width: 270px !important;
  }
}
